<? /* <p>Для покупки товара в нашем интернет-магазине выберите понравившийся товар и добавьте его в корзину или нажмите "Купить в 1 клик".</p>
<p>При клике "Купить в 1 клик" потребуется указать ваш телефон. Вам перезвонит менеджер и уточнит условия заказа.</p>
<p>В случае добавления товара в корзину, перейдите в "Корзину" и нажмите на «Оформить заказ».</p>
<p>Оформление заказа в стандартном режиме выглядит следующим образом. Заполняете полностью форму по последовательным этапам: тип плательщика, данные о себе, способ оплаты. Советуем в комментарии к заказу написать информацию, которая для вас важна. Нажмите кнопку «Оформить заказ».</p> */?>

<p>Для покупки товара в нашем интернет-магазине добавьте его в корзину или нажмите "Купить в 1 клик".</p>
<ul class="list-unordered">
  <li>При клике "Купить в 1 клик" укажите ваш телефон. Вам перезвонит менеджер и уточнит условия заказа.</li>
  <li>
    <p>При добавлении товара в корзину, перейдите в "Корзину" и нажмите на «Оформить заказ». </p>
    <p>Оформление заказа выглядит следующим образом: </p>
    <p>1. Заполняете полностью форму по этапам: тип плательщика, данные о себе, способ оплаты. Советуем в комментарии к заказу написать информацию, которая для вас важна. <br> 2. Нажмите кнопку «Оформить заказ».</p>
  </li>
</ul>
